Subject: Re: bug#16660: 24.3.50; emacs_backtrace.txt

From: Eli Zaretskii <[email-masked]>
Date: Thu, 06 Feb 2014 08:27:07 +0200

> Date: Wed, 5 Feb 2014 22:14:19 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > I see this happened while Emacs was in debugger.  Is this
> > reproducible?
> 
> Not by me, I'm afraid.

Then I don't think we could do anything about this bug, sorry.
Resolving it needs careful examination of data structures used by the
display engine, to reveal what assumption (backed by the assertion
that was violated here) went wrong, and why.

Closing.